Cant install gems, only manually

julian's Avatar

julian

28 Nov, 2018 08:26 PM

Title says it all, whenever i try to install a gem this happens :

ERROR: Could not find a valid gem 'ruby2d' (>= 0), here is why:
          Unable to download data from https://rubygems.org/ - timed out (https://api.rubygems.org/specs.4.8.gz)

i have reinstalled ruby to try fix this, without any luck

  1. Support Staff 1 Posted by kerrizor on 15 Dec, 2018 01:03 AM

    kerrizor's Avatar

    Thanks for writing us. Unfortunately, we’re unable to provide detailed support for individual gems or for particular local installs. I'm unable to reproduce this locally; I know hearing "it works on my machine" can be frustrating, but it indicates that the service is indeed active and reachable, and we've had no widespread outage reports. Are able to install this specific gem? Are you specifying a non-existent version?

  2. kerrizor closed this discussion on 15 Dec, 2018 01:03 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac